<section class="slpEventConnect slp-commit-grid slp-relative slp-mb-64 md:slp-mb-160">
   <div class="slp-col-span-full md:slp-col-span-5">
      <div class="slp-relative">
         <div class="slp-rounded-full slp-max-w-min slp-bg-grayscale-highlight md:slp-absolute md:slp-top-0 md:slp--left-6 md:slp-transform md:slp--translate-x-full md:slp-translate-y-1/4 slp-p-9">
            <%= inline_svg "/icons/slp-connect.svg" %>
         </div>
         <h2 class="slp-font-normal slp-text-grayscale-333 slp-text-3xl md:slp-text-4xl slp-leading-tight slp-mb-16 slp-max-w-3xl slp-col-span-full">
            <%= event.connect.heading %>
         </h2>
      </div>
      <p class="slp-font-normal slp-text-grayscale-333 slp-text-lg slp-leading-tight slp-max-w-3xl">
         <%= event.connect.subheading %> 
      </p>
   </div>
   <div class="slp-col-span-full md:slp-col-span-5">
      <p class="slp-font-normal slp-text-grayscale-333 slp-text-md slp-leading-tight slp-max-w-3xl slp-mb-32">
         <%= event.connect.body %>
      </p>
      <div class="slp-flex slp-flex-wrap slp-justify-between slp-items-center">
         <div class="slp-relative slp-min-w-full sm:slp-min-w-min slp-w-3/4">
            <div class="slp-form-field">
               <label for="input" class="slp-text-black slp-text-base">
                 <%= event.connect.inputLabel %>
               </label>
               <input type="email" id="input" name="input" placeholder="Your email" class="slp-w-full slp-border-2 slp-border-solid slp-border-black slp-text-grayscale-gray2 slp-text-xs slp-block slp-rounded-lg slp-mt-4 slp-p-12 slp-outline-none">
            </div>
         </div>
         <a href="<%= event.connect.buttonLink %>" class="slp-min-w-full sm:slp-min-w-min slp-btn slp-btn--secondary">
            <%= event.connect.buttonText %>   
         </a>
      </div>
      <div>
         <div class="slp-checkbox">
            <input type="checkbox" id="checkbox1" name="checkbox" value="checkbox1" class="slp-hidden">
            <label for="checkbox1" class="slp-text-black slp-text-base">
               <%= event.connect.checkboxLabel %>
            </label>
         </div>
      </div>
   </div>
</section>
